@charset "utf-8";
@media (max-width: 1620px) {
	/* header */
	#header .contain{height:80px;}
	#header .sitelogo {top:20px;}
	#header .sitelogo img{height:40px;}

	#gnb>ul {margin:0 -27px;} 
	#gnb>ul>li {padding:0 27px;}
	#gnb>ul>li>a {font-size:18px; line-height:80px;}

	#gnb{padding-right:200px;}
	#gnb .submenu {top:80px;}
	#gnb .submenu ul {padding:25px 0;}
	#gnb .submenu ul li{margin-bottom:7px;}

	#header .tel{padding-left:30px;font-size:24px;}
	#header .tel:before{width:20px;height:20px;}

}

@media (max-width: 1530px) {
	/* main */ 
	.main-visual .tt-wrap .eng{font-size:40px;margin-bottom:15px;}
	.main-visual .tt-wrap .tit{font-size:22px;margin-bottom:15px;}
	.main-visual .tt-wrap .tt{font-size:18px;}
	.main-visual .custom_paging{left:30px;}
	.main-visual .custom_paging li {font-size:14px;}
	.main-visual .custom_paging li div.ac-num{font-size:16px;}
	.main-visual .custom_paging li div.bar{height:6px;margin:10px auto;}
	.main-visual .arrs {right:30px;}
	.main-visual .slick-arrow {width:36px; height:36px;background-size:14px;}
	.main-visual .scroll {bottom:30px;}

}

@media (max-width: 1230px) {
	.btn-m-menu{display:block;}
	#gnb{display:none;}
	#header .tel{right:80px;}

	.section{margin-bottom:100px;}
	.section.sec1{margin-bottom:120px;margin-top:100px;}
	.sec1 .tt-wrap{width:60%;padding-right:40px;}
	.sec1 .tt-wrap .eng{font-size:18px;padding-bottom:60px;margin-bottom:20px;}
	.sec1 .tt-wrap .eng:after{height:40px;}
	.sec1 .tt-wrap .wrap .tit{font-size:24px;margin-bottom:20px;}
	.sec1 .tt-wrap .wrap .tt{font-size:16px;}
	.sec1 .tt-wrap .wrap .tt br{display:none;}
	.sec1 .img-wrap{width:40%;}
	.sec1 .img-wrap .btn{width:180px;height:44px;margin:20px 0 0 auto;}
	.sec1 .img-wrap .btn span{padding-right:40px;font-size:15px;}
	.sec1 .img-wrap .btn span:after{width:14px;height:14px;}

	.sec-tit{margin-bottom:40px;}
	.sec-tit h2{font-size:28px;}
	.sec-tit p{font-size:16px;margin-top:15px;}
	.sec2 ul{margin:0 -10px -30px;}
	.sec2 ul li{padding:0 10px;margin-bottom:30px;}
	.sec2 ul li .img{border-radius:10px;margin-bottom:15px;}
	.sec2 ul li .tit{font-size:16px;margin-bottom:5px;}
	.sec2 ul li .tt{font-size:14px;margin-bottom:10px;}
	.sec2 ul li .tt br{display:none;}
	.sec2 ul li .more{padding-right:18px;}

	.bd16{border-radius:10px;}

	.section.bc{padding:60px 0;}
	.sec3 ul{margin:0 -10px;}
	.sec3 ul li{padding:0 10px;}
	.sec3 ul li .tit{font-size:18px;}
	.sec3 ul li .tt{font-size:14px;margin-bottom:20px;}
	.sec3 ul li .num{font-size:20px;}
	.sec3 ul li .num strong{font-size:50px;}

	.main-review{margin:0;}
	.main-review .slick-list{margin:0 -10px;}
	.main-review .item{padding:0 10px;padding-top:60px;}
	.main-review .item .pic{border-radius:10px 10px 0 0;}
	.main-review .item .tt-wrap{padding:15px 20px;border-radius:10px;}
	.main-review .item .tt-wrap:after{border-radius:0 0 10px 10px;}
	.main-review .item .tt-wrap .cart{font-size:13px;margin-bottom:10px;}
	.main-review .item .tt-wrap .tit{font-size:16px;margin-bottom:0;}
	.main-review .item .tt-wrap .tt{font-size:14px;}
	.main-review .item .tt-wrap .name{;margin-top:15px;}
	.sec4 .sec4-arrs .slick-arrow{width:40px;height:40px;background-size:7px;margin-right:5px;}

	.sec5 .sec-tit{margin-bottom:20px;}
	.sec5 .sec-tit h2{font-size:24px;text-align:center;}
	.sec5 .contain{display:block;}
	.sec5 .left{width:100%;margin-right:0;margin-bottom:60px;}
	.roll-wrap .wrap>div{height:50px;font-size:15px;}
	.sec5 .right{width:100%;}
	.main-inq{padding:20px;}

	.ex-list ul{margin:0 -10px -20px;}
	.ex-list ul li{padding:0 10px;margin-bottom:20px;}
	.ex-list ul li a .pic {border-radius:10px 10px 0 0;}
	.ex-list ul li a .tt-wrap{border-radius:0 0 10px 10px;padding:15px 20px;}
	.ex-list ul li a .tt-wrap:after{border-radius:0 0 10px 10px;}
	.ex-list ul li a .tt-wrap .cart{font-size:13px;margin-bottom:8px;}
	.ex-list ul li a .tt-wrap .tit{font-size:16px;margin-bottom:10px;}
	.ex-list ul li a .tt-wrap .info dl{margin-bottom:5px;}
	.ex-list ul li a .tt-wrap .info dl dt{width:65px;}
	
	.progress-bar{margin-bottom:15px;}
	.progress-bar .pr-tit{width:65px;font-size:14px;}
	.progress-bar .wrap .bar{height:10px;border-radius:5px;}
	.progress-bar .wrap .bar span{border-radius:5px;}
	.progress-bar .wrap .num{width:40px;font-size:15px;}

	.sec7 .contain{display:block;}
	.sec7 .sec-tit{width:100%;margin-bottom:20px;}
	.sec7 .sec-tit p{margin-bottom:20px;}
	.sec7 .sec-tit .btn{width:140px;height:40px;}
	.sec7 .sec-tit .btn span:after{top:8px;}
	.sec7 .con-wrap{width:100%;}
	.sec7 .con-wrap .main-qna ul li a{padding:20px;border-radius:10px;}
	.sec7 .con-wrap .main-qna ul li a:after{border-radius:10px;}
	.sec7 .con-wrap .main-qna ul li a .date{font-size:13px;margin-bottom:10px;}
	.sec7 .con-wrap .main-qna ul li a .tit{font-size:16px;margin-bottom:10px;}
	.sec7 .con-wrap .main-qna ul li a .tt{margin-bottom:20px;line-height:1.625em;}
	.sec7 .con-wrap .main-qna ul li a .more{font-size:12px;}

	.sec8{padding:40px 0;}
	.sec8 .left{margin-right:40px;}
	.sec8 .left .sec-tit{margin-bottom:30px;}
	.sec8 .left .sec-tit p{font-size:15px;}
	.sec8 .left .tel{margin-bottom:40px;}
	.sec8 .left .tel .tit{font-size:14px;margin-bottom:5px;}
	.sec8 .left .tel .num{font-size:28px;}
	.sec8 .left .tab-menu ul{margin:0 -3px -6px;}
	.sec8 .left .tab-menu ul li{max-width:100px;margin-bottom:6px;}
	.sec8 .left .tab-menu ul li a{height:36px;border-radius:18px;font-size:15px;}
	.sec8 .right{width:400px;}

	/* footer */
	#footer {padding:30px 0;font-size:14px;}
	#footer .foot-logo{margin-bottom:20px;}
	#footer .foot-logo img{height:30px;}
	#footer .tit{font-size:16px;margin-bottom:15px;}
	#footer address{margin-bottom:5px;}
	#footer .info{margin-bottom:15px;flex-wrap:wrap;}
	#footer .info p{margin-right:20px;margin-bottom:5px;}
	#footer .flex{font-size:12px;}
	#footer .flex .copy .bar{margin:0 5px;}
	#footer .flex .foot-menu{margin:0 -10px;}
	#footer .flex .foot-menu li{padding:0 10px;}

	.scroll-top{width:40px;height:40px;background-size:12px;border-radius:10px;}

	/* sub page */
	.sub-visual {height:350px;}
	.sub-visual .tt-wrap{top:calc(50% + 40px);}
	.sub-visual .tt-wrap .eng{font-size:16px;margin-bottom:15px;}
	.sub-visual .tt-wrap .tit{font-size:36px;}

	/* 토글메뉴 */
	.lnb-box{margin:-25px auto 0;}
	.lnb-path {height:50px;}
	.lnb-path .home{width:50px; height:50px;}
	.lnb-path .home:after{height:15px;}
	.lnb-path .submenu:before{height:10px;}
	.lnb-path .submenu:after {right:20px;}
	.lnb-path .submenu > .tit {font-size:15px;height:50px;padding-left:20px;}
	.lnb-path .submenu ul {top:50px; padding:15px 20px;border-radius:0 0 10px 10px;}
	.lnb-path .submenu ul li{margin-bottom:10px;}
	.lnb-path .submenu ul li a{font-size:15px;}

	.sub-title{margin:60px 0 50px;}
	.sub-title .eng{font-size:14px;margin-bottom:10px;}
	.sub-title h2{font-size:28px;}
	.sub-title.type2{margin-bottom:50px;}

	.real-cont{padding:0 0 80px;}

	.doc-pg .content{padding:80px 0;}
	.doc-pg .top-con .top{padding-bottom:40px;margin-bottom:40px;display:block;}
	.doc-pg .top-con .top .cnt{width:100%;padding-top:10px;padding-left:15px;}
	.doc-pg .top-con .top .cnt.left{padding-left:15px;padding-right:0;}
	.doc-pg .top-con .top .cnt.left:before{width:6px;height:6px;}
	.doc-pg .top-con .top .cnt.left .tit{font-size:22px;margin-bottom:15px;}
	.doc-pg .top-con .top .cnt .wrap p{font-size:16px;margin-bottom:10px;}
	.doc-pg .top-con .top .cnt .wrap p br{display:none;}
	.doc-pg .top-con .btm{margin-bottom:40px;}
	.doc-tit{margin-bottom:40px;}
	.doc-tit .sm{font-size:14px;margin-bottom:20px;}
	.doc-tit h3{font-size:24px;}
	.doc-tit p{font-size:16px;margin-top:15px;}
	.doc-pg .top-con .btm .cc-list{margin:0 -10px -20px;}
	.doc-pg .top-con .btm .cc-list li{padding:0 10px;margin-bottom:20px;width:25%;}

	.doc-pg .guide .num-list{margin:0 -5px 50px;}
	.doc-pg .guide .num-list li .box{height:60px;}
	.doc-pg .guide .num-list li .box .tt{font-size:18px;}
	.doc-num{width:20px;height:20px;line-height:20px;margin-right:5px;font-size:14px;}
	.doc-pg .guide .row{margin-bottom:60px;}
	.doc-pg .guide .row .tit-wrap{margin-bottom:30px;}
	.doc-pg .guide .row .tit-wrap>.tit{font-size:20px;margin-bottom:15px;}
	.doc-pg .guide .row .tit-wrap>.tt{font-size:16px;}
	.doc-pg .guide .row .tit-wrap>.tt br{display:none;}
	.doc-img{margin-bottom:20px;}
	.order-list ul{margin:0 -10px -20px;}
	.order-list ul li{padding:0 10px;margin-bottom:20px;}
	.order-list ul li .img .num{width:30px;height:30px;line-height:30px;left:20px;top:20px;font-size:14px;}
	.order-list ul li .tit{min-height:80px;font-size:16px;}
	.order-list ul li .tit br{display:none;}
	.order-list ul li .tit span{font-size:14px;display:block;}

	.why ul{margin:0 -10px -20px;}
	.why ul li{padding:0 10px;margin-bottom:20px;}
	.why ul li .wrap{padding:20px 15px;}
	.why ul li .wrap .tit{font-size:16px;margin-bottom:5px;}
	.why ul li .wrap .tt{font-size:14px;}

	.doc-link{padding:60px 0;}
	.doc-link .tel{margin:0 auto 30px;width:260px;height:80px;border-radius:40px;}
	.doc-link .tel .num{font-size:28px;}
	.doc-link .doc-tit{margin-bottom:20px;}
	.doc-link .btn{width:260px;height:60px;border-radius:8px;font-size:20px;}

	.doc-pg .guide .row .tit-wrap .order-list{margin-top:25px;}
	.doc-pg .guide .row .cnt{margin-bottom:70px;}
	.doc-pg .guide .row .cnt .type-tit{margin-bottom:20px;border-radius:25px;}
	.doc-pg .guide .row .cnt .type-tit:after{border-width:3px;border-radius:25px;}
	.doc-pg .guide .row .cnt .type-tit .type{width:130px;height:50px;font-size:18px;margin-right:20px;border-radius:25px;}
	.doc-pg .guide .row .cnt .type-tit .tit{font-size:18px;border-radius:0 25px 25px 0;min-height:50px;}
	.doc-pg .guide .row .cnt .type-tit:before{left:80px;}

	.doc-pg .guide .row .cnt .radi-tit{padding:10px 20px;font-size:16px;margin-bottom:20px;}

	.doc-pg .guide .in-con{margin-bottom:80px;}

	.doc-pg.pg5 .top-con .top .cnt.left{margin-bottom:10px;}
	.doc-pg.pg5 .top-con .top .cnt.btm .order-list{margin:25px 0;}

	.ex-cate{margin-bottom:50px;}
	.ex-cate ul li a{height:36px;border-radius:18px;padding:0 20px;font-size:15px;}
	.ex-list.type2{margin-top:30px;}

	.ex-detail .top-con{margin-bottom:80px;align-items:flex-start;}
	.ex-detail .top-con .sld{margin-right:40px;width:400px;}
	.ex-detail .top-con .sld .slick-arrow{width:36px;height:36px;background-size:8px;}
	.ex-detail .top-con .sld .slick-prev{left:15px;}
	.ex-detail .top-con .sld .slick-next{right:15px;}
	.ex-detail .top-con .tt-wrap{padding-top:0;}
	.ex-detail .top-con .tt-wrap .cate{font-size:14px;margin-bottom:10px;}
	.ex-detail .top-con .tt-wrap .tit{font-size:24px;margin-bottom:25px;}
	.ex-detail .top-con .tt-wrap .info{margin-bottom:30px;}
	.ex-detail .top-con .tt-wrap .info dl{margin-bottom:10px;}
	.ex-detail .top-con .tt-wrap .info dl dt{width:80px;}
	.ex-detail .top-con .tt-wrap .progress-bar .pr-tit{width:80px;}
	.doc-btns ul li{max-width:130px;}
	.doc-btns ul li a{font-size:15px;height:44px;}

	.ex-detail .detail-con .tit{margin-bottom:15px;font-size:22px;}
	.ex-detail .detail-con .con{padding:20px 0;}

	.doc-btns.type2{margin:50px auto 0;}

	.review-list{margin-top:30px;}
	.review-list ul{margin:0 -10px -35px;}
	.review-list ul li{padding:0 10px;margin-bottom:35px;}
	.review-list ul li .pic .more{padding:5px 10px;}
	.review-list ul li .pic .more p{font-size:12px;padding-left:20px;}
	.review-list ul li .pic .more p:before{height:13px;}
	.review-list ul li .cate{margin:15px 0 5px;font-size:12px;}
	.review-list ul li .tit{margin-bottom:5px;font-size:17px;}
	
	.inq-top{margin-bottom:60px;padding:40px;}
	.inq-top .tit{/* margin-bottom:10px; */font-size:24px;}
	.inq-top .tt{/* font-size:18px; */margin-bottom:30px;}
	.inq-top .info p{margin-right:25px;/* font-size:15px; */}

	.doc-form .content{margin-bottom:60px;}
	.doc-form .content .tit{/* font-size:24px; */margin-bottom:15px;}
	.doc-form .content .con .row{padding:10px 0;}
	.doc-form .content .con .row .col{padding:0;}
	.doc-form .content .con .row .col label{width:110px;/* padding-top:11px; */font-size:17px;}
	.doc-form .content .con .row .col label .necess{padding-right:10px;}
	.doc-form .content .con .row .col label .necess:after{width:4px;height:4px;top:3px;}
	.doc-form .content .con .row .col .input::placeholder{font-size:14px;}
	.doc-form .content .con .row.flex{display:block;}
	.doc-form .content .con .row.flex .col{width:100%;padding:10px 0;border-bottom:1px solid #ddd;}
	.doc-form .content .con .row.flex .col:last-child{border-bottom:0;}

	.btn-inq{font-size:16px;width:160px;height:50px;}


}


/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	/* .main-visual .tt-wrap .wrap{margin:15px 0 -25px;} */
	.main-visual .tt-wrap .wrap .tt1{font-size:28px;margin-bottom:10px;}
	.main-visual .tt-wrap .wrap .tt2{font-size:36px;}

	.new9-sld .slick-prev {left:0;}
	.new9-sld .slick-next {right:0;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	/* .faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;} */
	
	.faq .tit{font-size:15px;}
	.faq .tit a{padding:15px 50px 15px 20px;}
	.faq .tit a:after{right:20px;}
	.faq ul li .wrap .front{font-size:15px;width:55px;}
	.faq .cnt{padding:15px 50px 15px 20px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}

	/* member */
	.agree-wrap .agree-tit {font-size:18px;}


} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	.main-review{margin:0 -20%;}

	.ex-list ul li{width:50%;}

	.sec8{padding:60px 0;}
	.sec8 .contain{display:block;}
	.sec8 .left{width:100%;margin-right:0;margin-bottom:40px;text-align:center;}
	.sec8 .left .sec-tit{text-align:center;}
	.sec8 .left .tab-menu{width:100%;}
	.sec8 .left .tab-menu ul{justify-content:center;}
	.sec8 .right{margin:0 auto;}

	.ex-cate ul{justify-content:flex-start;}

	.ex-detail .top-con{display:block;}
	.ex-detail .top-con .sld{margin-right:0;width:100%;margin-bottom:30px;}
	.ex-detail .top-con .tt-wrap{padding-top:0;width:100%;}

	.rv-pop .fancybox-close{top:20px;right:20px;width:15px;height:15px;}
	.pop-rv .inner{padding:50px 20px 20px;display:block;}
	.pop-rv .inner .sld{width:100%;margin-right:0;}
	.pop-rv .inner .sld .origin{margin-bottom:10px;}
	.pop-rv .inner .sld .thumb .slick-list{margin:0 -5px;}
	.pop-rv .inner .sld .thumb .item{padding:0 5px;}
	.pop-rv .inner .sld .thumb .item .pic{border-radius:8px;}
	.pop-rv .inner .sld .thumb .item .pic:after{border-radius:8px;border-width:3px;}
	.pop-rv .inner .info{padding-top:25px;width:100%;}
	/* .pop-rv .inner .info .tit-wrap{margin-bottom:20px;}
	.pop-rv .inner .info .tit-wrap .tit{margin-bottom:10px;font-size:24px;}
	.pop-rv .inner .info .tit-wrap .flex-wrap{font-size:13px;}
	.pop-rv .inner .info .tit-wrap .flex-wrap span{margin-right:20px;}
	.pop-rv .inner .info .tt-wrap{padding:20px 0;font-size:15px;margin-bottom:30px;}
	.pop-rv .inner .info .btn-wrap .btn{width:200px;height:44px;}
	.pop-rv .inner .info .btn-wrap .btn span{font-size:14px;padding-right:20px;}
	.pop-rv .inner .info .btn-wrap .btn span:after{height:9px;top:7px;} */
	

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}

} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	#wrapper{padding-bottom:159px;}
	.m-inq-wrap{display:block;}

	.mobile-navigation {width:100%;}
	.contain {max-width:1230px; padding-left:15px; padding-right:15px;}
	#contArea {max-width:1230px; padding-left:15px; padding-right:15px;}
	.btn-m-menu{right:15px;}
	
	.pop-rv .inner .sld .origin{margin-bottom:6px;}
	.pop-rv .inner .sld .thumb .slick-list{margin:0 -3px;}
	.pop-rv .inner .sld .thumb .item{padding:0 3px;}
	.pop-rv .inner .sld .thumb .item .pic{border-radius:3px;padding-bottom:65%;}
	.pop-rv .inner .sld .thumb .item .pic:after{border-radius:3px;border-width:2px;}
	.pop-rv .inner .info{padding-top:20px;}
	.pop-rv .inner .info .tit-wrap{margin-bottom:15px;}
	.pop-rv .inner .info .tit-wrap .tit{margin-bottom:10px;font-size:16px;}
	.pop-rv .inner .info .tit-wrap .flex-wrap{font-size:12px;}
	.pop-rv .inner .info .tit-wrap .flex-wrap span{margin-right:10px;}
	.pop-rv .inner .info .tt-wrap{padding:15px 0;font-size:14px;margin-bottom:20px;}
	.pop-rv .inner .info .btn-wrap .btn{width:190px;height:44px;margin:0 auto;}
	.pop-rv .inner .info .btn-wrap .btn span:after{top:6px;}

	/* header */
	#header .contain{height:60px;}
	#header .sitelogo {top:15px;left:15px;}
	#header .sitelogo img{height:30px;}

	#header .tel{padding-left:23px;font-size:16px;right:60px;transform:translateY(0);top:25px;}
	#header .tel:before{width:18px;height:18px;transform:translateY(0);top:-2px;}

	.main-review{margin:0;}
	.main-review .item{padding-top:30px;}
	.main-review .item .tt-wrap .cart{font-size:12px;}
	.main-review .item .tt-wrap .tit{font-size:15px;}
	.main-review .item .tt-wrap .tt{font-size:13px;}
	.main-review .item .tt-wrap .name{font-size:12px;}
	.sec4 .sec4-arrs .slick-arrow{width:34px;height:34px;background-size:6px;}

	/* main */ 
	.main-visual .tt-wrap .eng{font-size:26px;margin-bottom:15px;}
	.main-visual .tt-wrap .tit{font-size:18px;margin-bottom:15px;}
	.main-visual .tt-wrap .tt{font-size:16px;}
	.main-visual .custom_paging{left:15px;transform:translateY(0);bottom:30px;top:auto;}
	.main-visual .custom_paging li {font-size:12px;}
	.main-visual .custom_paging li div.ac-num{font-size:15px;}
	.main-visual .custom_paging li div.bar{height:6px;margin:5px auto;}
	.main-visual .arrs {right:15px;transform:translateY(0);bottom:30px;top:auto;}
	.main-visual .slick-arrow {width:30px; height:30px;background-size:12px;}
	.main-visual .slick-next {margin-bottom:3px;}
	
	.main-visual .tt-wrap .deco img{height:60px;}
	.main-visual .tt-wrap .wrap{margin:15px 0 -15px;}
	.main-visual .tt-wrap .wrap .tt1{font-size:18px;margin-bottom:10px;}
	.main-visual .tt-wrap .wrap .tt2{font-size:32px;}

	.ex-list ul li a .pic .label{width:60px;height:24px;border-radius:12px;font-size:12px;}
	.ex-detail .top-con .sld .label{width:70px;height:28px;border-radius:14px;font-size:14px;left:10px;top:10px;}

	.main-visual .scroll {bottom:30px;}
	.main-visual .scroll img{height:24px;}

	.section{margin-bottom:80px;}
	.section.sec1{margin-bottom:100px;margin-top:80px;}
	.sec1 .contain{display:block;}
	.sec1 .tt-wrap{width:100%;padding-right:0;margin-bottom:20px;}
	.sec1 .tt-wrap .eng{font-size:16px;padding-bottom:35px;margin-bottom:15px;}
	.sec1 .tt-wrap .eng:after{height:20px;}
	.sec1 .tt-wrap .wrap .tit{font-size:20px;margin-bottom:10px;}
	.sec1 .tt-wrap .wrap .tt{font-size:15px;line-height:1.625em;}
	.sec1 .img-wrap{width:100%;padding-left:0;}
	.sec1 .img-wrap .effect{transform:translate3d(0) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1) !important; -webkit-transform:translate3d(0px, 0, 0px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scaleX(1) scaleY(1) scaleZ(1) !important;}
	.sec1 .img-wrap .btn{width:160px;height:40px;margin:20px auto 0;}
	.sec1 .img-wrap .btn span{padding-right:30px;font-size:14px;}
	.sec1 .img-wrap .btn span:after{width:12px;height:12px;}
	
	.sec-tit{margin-bottom:30px;}
	.sec-tit h2{font-size:22px;}
	.sec-tit p{font-size:15px;}
	.sec2 ul{margin:0 -7px -30px;}
	.sec2 ul li{padding:0 7px;margin-bottom:30px;width:50%;}
	.sec2 ul li .img{margin-bottom:15px;}
	.sec2 ul li .tit{font-size:15px;}
	.sec2 ul li .more{font-size:12px;padding-right:15px;}
	.sec2 ul li .more:after{height:8px;}

	.sec3 ul{margin:0 -10px -40px;flex-wrap:wrap;}
	.sec3 ul li{width:50%;margin-bottom:40px;}
	.sec3 ul li .tit{font-size:16px;margin-bottom:3px;}
	.sec3 ul li .tt{font-size:14px;margin-bottom:15px;}
	.sec3 ul li .num{font-size:16px;}
	.sec3 ul li .num strong{font-size:40px;}
	.sec3 ul li .num span{margin-left:5px;}

	.sec5 .sec-tit{margin-bottom:20px;}
	.sec5 .sec-tit h2{font-size:22px;text-align:center;}
	.sec5 .contain{display:block;}
	.sec5 .left{width:100%;margin-right:0;margin-bottom:60px;}
	.roll-wrap .wrap{border-radius:5px;}
	.roll-wrap dt .wrap>div{font-size:12px;}
	.roll-wrap .wrap>div{height:48px;font-size:12px;padding:0 3px;letter-spacing:-.08em;}
	.sec5 .right{width:100%;}
	.main-inq .inq-chk{text-align:center;}
	.main-inq .btn{height:44px;font-size:16px;margin-bottom:15px;}
	.main-inq .tel{height:80px;}
	.main-inq .tel span{font-size:24px;padding-left:30px;}
	.main-inq .tel span:before{width:20px;height:20px;top:4px;}

	.ex-list ul{margin:0 -5px -10px;}
	.ex-list ul li{padding:0 5px;margin-bottom:10px;}
	.ex-list ul li a .tt-wrap{padding:15px 15px;}
	.ex-list ul li a .tt-wrap .cart{font-size:11px;}
	.ex-list ul li a .tt-wrap .tit{font-size:14px;margin-bottom:5px;}
	.ex-list ul li a .tt-wrap .info dl{margin-bottom:5px;font-size:12px;}
	.ex-list ul li a .tt-wrap .info dl dt{width:55px;margin-bottom:3px;}

	.progress-bar{margin-bottom:15px;display:block;}
	.progress-bar .pr-tit{width:100%;font-size:13px;margin-bottom:0;}
	.progress-bar .wrap{width:100%;}
	.progress-bar .wrap .bar{height:10px;border-radius:5px;}
	.progress-bar .wrap .bar span{border-radius:5px;}
	.progress-bar .wrap .num{width:38px;font-size:12px;}

	.sec7 .sec-tit .btn span:after{top:6px;}
	.sec7 .con-wrap .main-qna ul{display:block;}
	.sec7 .con-wrap .main-qna ul li{width:100%;margin-bottom:10px;}
	.sec7 .con-wrap .main-qna ul li:last-child{margin-bottom:0;}
	.sec7 .con-wrap .main-qna ul li a .date{font-size:12px;}
	.sec7 .con-wrap .main-qna ul li a .tit{font-size:15px;line-height:1.4em;}

	.sec8 .left{margin-bottom:20px;}
	.sec8 .left .tab-menu ul li{max-width:80px;}
	.sec8 .left .tab-menu ul li a{height:32px;border-radius:16px;font-size:14px;}
	.sec8 .right{width:100%;}

	.new9 .slick-slider {padding: 0 45px;}
	.new9-sld .slick-arrow {width: 35px; height: 35px;}
	.new9 .slick-list {margin: 0 -5px;}
	.new9 .slick-slide {padding: 0 5px;}

	/* footer */
	#footer {font-size:13px;text-align:center;}
	#footer .tit{font-size:15px;margin-bottom:5px;}
	#footer address{margin-bottom:5px;}
	#footer .info{margin-bottom:15px;display:block;}
	#footer .info p{margin-right:0;margin-bottom:5px;}
	#footer .info p:last-child{margin-bottom:0;}
	#footer .flex{font-size:12px;flex-direction:column-reverse;}
	#footer .flex .copy .bar{display:none;}
	#footer .flex .copy a{font-size:11px;display:inline-block;}
	#footer .flex .foot-menu{margin:0 -7px 10px;justify-content:center;}
	#footer .flex .foot-menu li{padding:0 7px;}

	.scroll-top{width:34px;height:34px;background-size:10px;right:15px;bottom:170px;border-radius:5px;}

	/* sub page */
	.sub-visual {height:200px;}
	.sub-visual .tt-wrap{top:calc(50% + 30px);padding:0 15px;}
	.sub-visual .tt-wrap .eng{font-size:14px;margin-bottom:10px;}
	.sub-visual .tt-wrap .tit{font-size:28px;}

	/* 토글메뉴 */
	.lnb-box{margin:-22px auto 0;}
	.lnb-path {height:44px;}
	.lnb-path .home{display:none;}
	.lnb-path .submenu {width:50%;}
	.lnb-path .submenu:after {right:15px;}
	.lnb-path .submenu > .tit {height:44px;padding-left:15px;}
	.lnb-path .submenu ul {top:44px; padding:15px 15px;}

	.sub-title{margin:50px 0 50px;}
	.sub-title h2{font-size:24px;}

	.real-cont{padding:0 0 60px;}

	.doc-pg .content{padding:60px 0;}
	.doc-pg .top-con .top .cnt{padding-top:5px;padding-left:10px;padding-right:10px;}
	.doc-pg .top-con .top .cnt.left{padding-left:10px;padding-right:10px;}
	.doc-pg .top-con .top .cnt.left:before{width:5px;height:5px;}
	.doc-pg .top-con .top .cnt.left .tit{font-size:18px;margin-bottom:10px;}
	.doc-pg .top-con .top .cnt .wrap p{font-size:15px;}
	.doc-tit{margin-bottom:30px;}
	.doc-tit .sm{font-size:13px;margin-bottom:10px;}
	.doc-tit h3{font-size:20px;}
	.doc-tit p{font-size:15px;margin-top:10px;}
	.doc-pg .top-con .btm .cc-list{margin:0 -7px -14px;}
	.doc-pg .top-con .btm .cc-list li{padding:0 7px;margin-bottom:14px;width:50%;}

	.doc-pg .guide .num-list{margin:0 -3px 50px;}
	.doc-pg .guide .num-list li{padding:0 3px;}
	.doc-pg .guide .num-list li .box{height:50px;border-radius:5px;}
	.doc-pg .guide .num-list li .box .tt{font-size:15px;}
	.doc-num{width:18px;height:18px;line-height:18px;font-size:13px;}
	.doc-pg .guide .row .tit-wrap{margin-bottom:25px;}
	.doc-pg .guide .row .tit-wrap>.tit{font-size:17px;margin-bottom:10px;}
	.doc-pg .guide .row .tit-wrap>.tt{font-size:14px;}
	.order-list ul{margin:0 -7px -14px;}
	.order-list ul li{padding:0 7px;margin-bottom:14px;width:50%;}
	.order-list ul li .img .num{width:24px;height:24px;line-height:24px;left:10px;top:10px;font-size:12px;}
	.order-list ul li .tit{min-height:50px;font-size:14px;}
	.order-list ul li .tit span{font-size:13px;}

	.why ul{margin:0 -7px -14px;}
	.why ul li{padding:0 7px;margin-bottom:14px;width:50%;}
	.why ul li .wrap{padding:20px 15px;}
	.why ul li .wrap .tit{font-size:15px;margin-bottom:5px;}
	.why ul li .wrap .tt{font-size:13px;}
	.why ul li .wrap .tt br{display:none;}

	.doc-link{padding:40px 0;}
	.doc-link .tel{margin:0 auto 25px;width:180px;height:60px;border-radius:30px;}
	.doc-link .tel .tit{font-size:14px;margin-bottom:5px;}
	.doc-link .tel .num{font-size:24px;}
	.doc-link .btn{width:200px;height:50px;font-size:16px;}

	.doc-pg .guide .row .tit-wrap .order-list{margin-top:20px;}
	.doc-pg .guide .row .cnt{margin-bottom:60px;}
	.doc-pg .guide .row .cnt .type-tit{border-radius:20px;}
	.doc-pg .guide .row .cnt .type-tit:after{border-width:2px;border-radius:20px;}
	.doc-pg .guide .row .cnt .type-tit .type{width:100px;height:40px;font-size:16px;margin-right:15px;border-radius:20px;}
	.doc-pg .guide .row .cnt .type-tit .tit{font-size:16px;border-radius:0 20px 20px 0;min-height:40px;}
	.doc-pg .guide .row .cnt .type-tit:before{left:60px;}

	.doc-pg .guide .row .cnt .radi-tit{padding:7px 20px;font-size:15px;}

	.doc-pg .guide .in-con{margin-bottom:60px;}

	.ex-detail .top-con{margin-bottom:60px;}
	.ex-detail .top-con .sld{margin-bottom:25px;}
	.ex-detail .top-con .tt-wrap .cate{font-size:14px;margin-bottom:5px;}
	.ex-detail .top-con .tt-wrap .tit{font-size:20px;margin-bottom:20px;}
	.ex-detail .top-con .tt-wrap .info dl{margin-bottom:7px;}
	.ex-detail .top-con .tt-wrap .info dl dt{width:70px;}
	.ex-detail .top-con .tt-wrap .progress-bar .pr-tit{width:70px;}
	.doc-btns ul{justify-content:center;}
	.doc-btns ul li{max-width:120px;}
	.doc-btns ul li a{height:40px;font-size:14px;}
	
	.ex-detail .detail-con .tit{margin-bottom:10px;font-size:20px;}
	
	.doc-btns.type2{margin:40px auto 0;}
	
	.review-list ul{margin:0 -7px -30px;}
	.review-list ul li{padding:0 7px;margin-bottom:30px;width:50%;}
	.review-list ul li .pic{margin-bottom:15px;}
	.review-list ul li .cate{font-size:12px;}
	.review-list ul li .tit{font-size:15px;margin-bottom:0;}
	.review-list ul li .name{font-size:12px;}
	
	.review-list ul li .flex-wrap span{font-size:12px;margin-right:10px;}

	.grade-wrap{margin-bottom:15px;}
	.grade-wrap .star-area{margin-right:8px;}
	.grade-wrap .star-area .star img{height:15px;}
	.grade-wrap .txt{font-size:13px;padding-top:2px;}

	.inq-top{padding:20px;}
	.inq-top .tit{font-size:18px;}
	.inq-top .tt{font-size:15px;margin-bottom:15px;}
	.inq-top .info{display:block;}
	.inq-top .info p{margin-right:0;font-size:14px;margin-bottom:5px;}
	.inq-top .info p:last-child{margin-bottom:0;}

	.doc-form .content{margin-bottom:50px;}
	.doc-form .content .tit{font-size:18px;margin-bottom:10px;}
	.doc-form .content .con .row{padding:0;border-bottom:none;}
	.doc-form .content .con .row .col{padding:0;display:block;padding:15px 0 !important;}
	.doc-form .content .con .row .col label{width:100%;padding-top:0;font-size:16px;margin-bottom:10px;display:block;}
	.doc-form .content .con .row .col .input{width:100%;}
	.doc-form .content .con .row .col .input::placeholder{font-size:14px;}
	.doc-form .content .con .row.flex{display:block;}
	.doc-form .content .con .row.flex .col{width:100%;padding:0;border-bottom:none;}
	.doc-form .content .con .row.flex .col:last-child{border-bottom:0;}

	.btn-inq{font-size:15px;width:140px;height:44px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	/* .faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;} */

	.faq .tit{font-size:14px;}
	.faq ul li .wrap .front{font-size:14px;width:50px;}
	.faq ul li .cnt .wrap .txt{line-height:1.625em;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
	
	/* member */
	.login-tab {border-bottom-width:2px; margin-bottom:35px;}
	.login-tab ul {padding:0 1px;}
	.login-tab ul li {border-width:2px; margin:0 -1px;}
	.login-tab ul li a {font-size:16px; line-height:46px;}
	.login-content .group .input {height:48px; font-size:14px;}

	.sns-login .tit {margin-bottom:20px;}
	.sns-login .tit span {padding:0 20px;}
	.sns-login a {margin:0 8px}
	.sns-login img {width:44px;}

	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.join-form {margin-bottom:40px;}
	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; height:auto; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #reason,
	.join-form #company,
	.join-form #tel,
	.join-form #mobile,
	.join-form #email,
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name,
	.join-form #company,
	.join-form #ceo,
	.join-form #biz_mum,
	.join-form #biz_type,
	.join-form #biz_item {width:100% !important; max-width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}


} 

/* Landscape phones and down */
@media (max-width: 400px) {
	
	
} 